Home / Vulnerabilities / Cisco IPv6 Denial of Service Vulnerability

Cisco IPv6 Denial of Service Vulnerability

Cisco IPv6 Denial of Service Vulnerability
Cisco IPv6 Denial of Service Vulnerability

Η Cisco έχει εντοπίσει μια ευπάθεια ασφαλείας η οποία μπορεί να επιτρέψει σε έναν μη εξουσιοδοτημένο και απομακρυσμένο χρήστη να πραγματοποιήσει denial of service επίθεση.

Η παρούσα ευπάθεια προκύπτει εξαιτίας της λανθασμένης επεξεργασίας malformed IPv6 πακέτων, τα οποία μεταφέρουν extension headers.

Ποιες συσκευές έχουν αυτή την ευπάθεια;

Τα προϊόντα των οποίων το λειτουργικό σύστημα (Cisco IOS XR Software) έχει την ανωτέρω ευπάθεια είναι τα: Cisco Network Convergence System 6000 (NCS 6000) και Cisco Carrier Routing System X (CRS-X).

Πως αντιμετωπίζεται η ευπάθεια;

Προτείνεται στους διαχειριστές αυτών των προϊόντων να προβούν σε άμεση αναβάθμιση, η οποία επιλύει τη συγκεκριμένη ευπάθεια ακολουθώντας τις επίσημες οδηγίες της Cisco πατώντας εδώ.

Χρήσιμο
Ευανάγνωστο

User Rating: 4.88 ( 2 votes)

About Dimitris Tolmaidis

“ It takes so many years to build a reputation and few minutes of cyber-incident to ruin it. ”

Check Also

Σοβαρή ευπάθεια στα Juniper NetScreen firewall

Οι εταιρεία Juniper ανακοίνωσε ότι εντόπισε “μη εξουσιοδοτημένο κώδικα”  στο ScreenOS, το οποίο είναι το …

Leave a Reply

Your email address will not be published. Required fields are marked *